Delete one context override and expose the next fallback.
DELETE
/v1/flows/{flowId}/parameter-values/{scopeType}/{scopeId}/{parameterKey}
const url = 'https://api.dev.iot-sens.schlossers.at/v1/flows/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/parameter-values/tenant/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/example';const options = { method: 'DELETE', headers: {'If-Match': 'example', Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.dev.iot-sens.schlossers.at/v1/flows/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/parameter-values/tenant/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/example \ --header 'Authorization: Bearer <token>' \ --header 'If-Match: example'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”flowId
required
string format: uuid
scopeType
required
string
scopeId
required
string format: uuid
parameterKey
required
string
Header Parameters
Section titled “Header Parameters”If-Match
required
string
Responses
Section titled “Responses”Override deleted.
default
Section titled “default”A safe platform error response.
Media typeapplication/json
object
error
required
object
Example
{ "error": { "code": "VALIDATION_FAILED", "category": "validation" }}Headers
Section titled “Headers”Cache-Control
string